
.popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: none;
    z-index: 1000;
    overflow-y: auto;
  }
  
  
  /* Общие стили для попапов */
  .popup {
    display: none;
    position: fixed; 
    z-index: 1001;
    background: #fff;
    padding: clamp(1rem, 0.9207rem + 0.3252vw, 1.25rem);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
    max-width: 500px;
    width: 90%;
  }
  
  /* Центрирование попапа */
  .popup-center { 
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  
  /* Попап у верхней части экрана */
  .popup-top {
    top: 0px;
    width: 100%;
    max-width: 100%;
    padding: 15px 15px 30px;
    box-shadow: none;
    background: var(--LightBlue);
  }
  
  /* Кнопка закрытия */
  .close-popup {
    background: none;
    border: none;
    cursor: pointer;
    position: absolute;
    top: 29px;
    right: 15px;
  } 
  .mob-menu-logo img {
    width: 254px;
  }
  nav#mob-nav {
    padding: 58px 0 50px;
  }
  ul#mob-menu {
    list-style: none;
    padding-inline-start: 0;
    display: flex;
    flex-direction: column;
    gap: 30px;
  }
    ul#mob-menu li a {
    font-weight: 500;
    font-size: 36px;
    line-height: 100%;
    color: var(--Accent);
    display: block;
  } 
  .burger-bottom {
    display: flex;
    justify-content: space-between;
    padding: 0 0 20px;
    margin: 0 0 30px;
    position: relative;
}
 .burger-bottom::before {
  content: '';
  position: absolute;
  bottom: 0;
  height: 2px;
  width: 100%;
  background: url("data:image/svg+xml,%3csvg width='362' height='2' viewBox='0 0 362 2' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M1 1L361 1.00003' stroke='%231B497A' stroke-width='2' stroke-linecap='round' stroke-dasharray='12 12'/%3e%3c/svg%3e");
 }
.burger-bottom a.phone-btn {
  display: flex;
}
.social-burger {
  display: flex;
  gap: 30px;
}
.social-burger a {
  height: 40px;
}
.privacy-bottom {
    display: flex;
    justify-content: center;
    gap: 10px;
} 
.privacy-bottom a {
  font-size: 14px;
  line-height: 140%;
  font-weight: 400;
  text-decoration: underline;
  color: var(--Accent);
}